  /* Отступ сверху ТОЛЬКО для страниц потока/статей */
  body[class*="t-body"] #allrecords[data-post-page="y"] {
    padding-top: 100px !important;
  }

.js-catalog-price-wrapper.t-catalog__card__price-wrapper {
    display: none !important;
}

@media (max-width: 959px) {

    .t-catalog__card__imgwrapper,
    .t-catalog__card__imgwrapper_3-4 {
        aspect-ratio: auto !important;
        height: auto !important;
        padding-bottom: initial !important;
    }

    .t-catalog__card__bgimg,
    .js-product-img.t-catalog__card__bgimg,
    .t-catalog__card__bgimg_hover {
        aspect-ratio: auto !important;
        height: auto !important;
        background-size: contain !important;
    }

    .t-bgimg {
        height: auto !important;
    }

    .t-store__card__imgwrapper {
        height: auto !important;
    }

    :root{
        --bs-gutter-x: 20px !important; /* стандартный мобильный отступ */
    }

    .js-catalog-cont-w-filter,
    .t-catalog__cont-w-filter,
    .t-catalog__grid-cont,
    .t-catalog__grid-cont_col-width_stretch,
    .t-catalog__grid-cont_indent,
    .t-container.t-align_left {

        max-width: 100% !important;
        padding-left: 20px !important;
        padding-right: 20px !important;
        margin-left: auto !important;
        margin-right: auto !important;
    }

    .t-container.t-align_left{
        margin-left: auto !important;
    }

}

@media (max-width: 959px) {

  :root{
    --bs-gutter-x: 20px !important;
  }

  #t-bc{
    max-width: 100% !important;

    margin-left: auto !important;
    margin-right: auto !important;

    padding-left: 20px !important;
    padding-right: 20px !important;
  }

}

@media (max-width: 959px) {
    .t-container .t-col {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
}

@media (max-width: 959px) {
    .t-breadcrumbs__list {
        padding-left: 15px !important;
    }
}